#iatsSection2{
    height: 192px;
    background: url("../../images/interpretation-and-translation-services/section2-bg.png") #1C66BF no-repeat;
    background-position: right center;
    background-size: 960px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#iatsSection2 a{
    width: 694px;
    height: 116px;
    background-color: #F3ED3D;
    border-radius: 71px;
    box-shadow: 5px 5px 15px #00000029;
    text-align: center;
    font-size: 42px;
    font-weight: 700;
    color: #154C81;
    line-height: 111px;
    position: relative;
    text-decoration: none;
}

#iatsSection2 a::after{
    content: "";
    position: absolute;
    width: 0; height: 0;
    border-style: solid;
    border-width: 16.5px 0px 16.5px 17px;
    border-color: transparent transparent transparent #154C81;
    transform: rotate(0deg);
    right: 50px;
    top: 50%;
    margin-top: -16.5px;
}

@media (max-width: 968px) {
    #iatsSection2{
        width: 375px;
        height: 97.84px;
        margin: 0 auto;
        background: url("../../images/interpretation-and-translation-services/section2-bg-mb.png") #1C66BF no-repeat;
        background-position: right center;
        background-size: 214.88px auto;
    }

    #iatsSection2 a{
        width: 345px;
        height: 58px;
        border-radius: 29px;
        font-size: 20px;
        color: #154C81;
        line-height: 58px;
    }

    #iatsSection2 a::after{
        border-width: 8.2px 0px 8.2px 8.59px;    
        right: 25px;
        margin-top: -8.2px;
    }
}